lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2026-05-29 00:00
    datetime_end: 2026-05-31 07:00
    level: 2
    type: 9
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de chaleur. Vendredi (29/05) 00h00 à dimanche (31/05) 07h00, pour tout le pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

